Package org.apache.sling.fsprovider.internal.mapper.valuemap

# Class ValueMapUtil

java.lang.Object
org.apache.sling.fsprovider.internal.mapper.valuemap.ValueMapUtil

public final class ValueMapUtil extends Object

## Method Summary

Modifier and Type
Method
Description
`static org.apache.sling.api.resource.ValueMap`
`toValueMap(Map<String,Object> content)`
Convert map to value map.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### toValueMap

public static org.apache.sling.api.resource.ValueMap toValueMap(Map<String,Object> content)
Convert map to value map.

Parameters:
  `content` - Content map.
Returns:
  Value map.